Isi
Indeks 🔎︎

# Fungsi CDateToIso

Mengembalikan tanggal dalam format ISO tanpa pemisah (YYYYMMDD) dari nomor seri tanggal yang dihasilkan oleh DateSerial atau DateValue atau fungsi CDateFromIso.

Bagian tahun terdiri dari empat digit, dengan terkemuka nol jika nilai absolut adalah kurang dari 1000, bisa negatif dengan tanda minus terkemuka jika waktu berlalu menandakan satu tahun sebelum Masehi (BCE) dan dapat memiliki lebih dari empat digit jika nilai absolut lebih besar dari 9999. String diformat kembali dapat di "-327680101 berbagai"untuk "327671231".

Tahun kurang dari 100 dan lebih besar dari 9999 didukung sejak LibreOffice 5.4.

## Sintaksis:

    CDateToIso(Angka)

## Nilai hasil:

String

## Parameter:

Nomor: bilangan bulat yang berisi nomor seri tanggal.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCDateToIso
        MsgBox "" & CDateToIso(Now) ,64,"Tanggal ISO"
    End Sub